[Desktop Entry]
Encoding=UTF-8
Name=Clock
Name[af]=Horlosie
Name[az]=Saat
Name[be]=Гадзіннік
Name[bg]=Часовник
Name[br]=Eurier
Name[bs]=Sat
Name[ca]=Rellotge
Name[cs]=Hodiny
Name[da]=Ur
Name[de]=Uhr
Name[el]=Ρολόι
Name[eo]=Horloĝo
Name[es]=Reloj
Name[et]=Kell
Name[eu]=Erlojua
Name[fa]=ساعت
Name[fi]=Kello
Name[fr]=Horloge
Name[gl]=Reloxo
Name[he]=שעון
Name[hr]=Sat
Name[hu]=Óra
Name[id]=Jam
Name[is]=Klukka
Name[it]=Orologio
Name[ja]=時計
Name[ko]=시계
Name[lo]=ໂມງ
Name[lt]=Laikrodis
Name[lv]=Pulkstenis
Name[mk]=Часовник
Name[mn]=Цаг
Name[mt]=Arloġġ
Name[nb]=Klokke
Name[nl]=Klok
Name[nn]=Klokke
Name[nso]=Sesupanako
Name[oc]=Rellotge
Name[pl]=Zegar
Name[pt]=Relógio
Name[pt_BR]=Relógio
Name[ro]=Ceas
Name[ru]=Часы
Name[se]=Diibmu
Name[sk]=Hodiny
Name[sl]=Ura
Name[sr]=Časovnik
Name[sv]=Klocka
Name[ta]=¸Ê¸¡Ãõ
Name[th]=นาฬิกา
Name[tr]=Saat
Name[uk]=Годинник
Name[ven]=Tshifhinga
Name[vi]=Đồng hềE
Name[xh]=Ikloko
Name[zh_CN]=时钟
Name[zh_TW]=時鐘
Name[zu]=Iwashi

Comment=A analog and digital clock panel applet.
Comment[af]='n analoog en digitaal horlosie paneel miniprogram.
Comment[az]=Bir rəqəmli və analoq saat programcığı.
Comment[bg]=Аплет на аналогов и цифров часовник
Comment[br]=Un arloadig eurier analogel ha niverel evit ar banell
Comment[bs]=Analogni i digitalni sat na panelu.
Comment[ca]=Un aplet de plafó de rellotge digital i analògic.
Comment[cs]=Applet s analogovými a digitálními hodinami
Comment[da]=Et panelprogram med analog- og digitalur
Comment[de]=Eine analoge und eine digitale Uhr für die Kontrollleiste
Comment[el]=Εφαρμογίδιο του πίνακα με αναλογικό και ψηφιακό ρολόι.
Comment[en_GB]=An analogue and digital clock panel applet.
Comment[eo]=Analoga kaj cifereca horloĝo-aplikaĵeto por la panelo.
Comment[es]=Reloj analógico/digital (applet del panel).
Comment[et]=Paneelil töötav analoog- ja digitaalkella aplett
Comment[eu]=Erloju analogiko eta digitala panel appleta
Comment[fa]=برنامک ساعت آنالوگ و دیجیتال
Comment[fi]=Analoginen ja digitaalinen kellosolvema.
Comment[fr]=Une applet d'horloge numérique ou analogique
Comment[gl]=Unha applet para o panel cun reloxo analóxico e dixital.
Comment[he]=יישומון שעון אנלוגי ודיגיטלי ללוח
Comment[hr]=Analogni i digitalni sat na ploči
Comment[hu]=Egy analóg és digitális óra kisalkalmazásként.
Comment[id]=Applet panel berupa jam analog dan digital
Comment[is]=Forrit sem birtir stafræna klukku eða skífuklukku
Comment[it]=Applet con un orologio digitale o analogico
Comment[ja]=アナログ/デジタル時計パネルアプレット
Comment[ko]=패널에 들어가는 아날로그와 디지탈 시계
Comment[lo]=ແອບແພັດພາເນລໂມງ
Comment[lt]=Analoginio ir skaitmeninio laikrodžio programa.
Comment[lv]=Analogā un digitālā pulksteņu paneļa aplets.
Comment[mk]=Аналоген и дигитален часовник за панелот.
Comment[mn]=Удирдах самбар дээрх аналог ба тоон цаг
Comment[mt]=Applet għall-panel b'arloġġ analogu u diġitali.
Comment[nb]=En analog og digital klokke for panelet.
Comment[nl]=Een analoge en digitale klok-applet.
Comment[nn]=Ei analog og digital klokke til panelet.
Comment[oc]=Un aplet de plafon de rellotge digital e analògic.
Comment[pl]=Programik zegara analogowego i cyfrowego dla panela.
Comment[pt]=Uma 'applet' do painel com um relógio analógico e digital.
Comment[pt_BR]=Um mini relógio analógico e digital.
Comment[ro]=O miniaplicaţie ceas analogic şi digital pentru panou
Comment[ru]=Аплет аналоговых и цифровых часов
Comment[se]=Analogálaš ja digitalálaš diibmoprográmmaš panela várás.
Comment[sk]=Analógový a digitálny applet hodín.
Comment[sl]=Vstavek z analogno in digitalno uro za v pult.
Comment[sr]=Analogni i digitalni časovnik za panel.
Comment[sv]=Analogt och digitalt klockminiprogram
Comment[ta]=´ôÒ¨Á ÁüÚõ ­Äì¸Ó¨Èì ¸Ê¸¡Ãô ÀÄ¸ì ÌÚ¿¢Ãø.
Comment[th]=แอพเพล็ตพาเนลนาฬิกา
Comment[tr]=Bir sayısal ve analog saat programcığı.
Comment[uk]=Аплет панелі аналогового та цифрового годинника.
Comment[ven]=Nyambo na tshifhinga 
Comment[vi]=Khung applet cho đồng hềEcơ và điện tử 
Comment[xh]=Ikloko ye window eneenkcukacha ye applet enamanani nengenamanani.
Comment[zh_CN]=一个小的模拟或数字时钟面板小程序。
Comment[zh_TW]=一個小的模擬或數字時鐘面板程式。
Comment[zu]=I-applet yewindi lemininingwane yewashi eliqhubekayo noma elezinombolo.

X-KDE-Library=clock_panelapplet
X-KDE-UniqueApplet=false
